#' Tips received by a single server over a two month period
#'
#' In 1990, a server recorded data on all tips received
#' during a two and a half month period working in a single
#' US restaurant. The restaurant was part of a national chain
#' and was located in a suburban shopping center.
#'
#' @format A list of lists comprising 244 observations and 7 variables:
#' \describe{
#'   \item{total_bill}{total bill (cost of the meal), including tax, in US dollars}
#'   \item{tip}{amount of gratuity received, in US dollars}
#'   \item{sex}{sex of person paying (0 = male, 1 = female)}
#'   \item{smoker}{was at least one member of the party a smoker? (0 = no, 1 = yes)}
#'   \item{day}{3 = Thursday, 4 = Friday, 5 = Saturday, 6 = Sunday}
#'   \item{time}{0 = day, 1 = night}
#'   \item{size}{party size}
#' }
#' @source Bryant, P. G. and Smith, M. A. (1995), Practical Data Analysis: Case Studies
#' in Business Statistics, Richard D. Irwin Publishing, Homewood, IL.
"tips"
